import { createElementBlock as t, openBlock as r, createElementVNode as o } from "vue";
const l = {
  xmlns: "http://www.w3.org/2000/svg",
  fill: "currentColor",
  viewBox: "0 0 128 512"
};
function n(s, e) {
  return r(), t("svg", l, e[0] || (e[0] = [
    o("path", { d: "M64 360a56 56 0 1 0 0 112 56 56 0 1 0 0-112zm0-160a56 56 0 1 0 0 112 56 56 0 1 0 0-112zM120 96A56 56 0 1 0 8 96a56 56 0 1 0 112 0z" }, null, -1)
  ]));
}
const c = { render: n };
export {
  c as default,
  n as render
};
